Topic
No replies
JK5H_Pankaj_Bhojwani
3 Posts
ACCEPTED ANSWER

Pinned topic Error while run a project on server (Application server) in IBM RAD 8

‏2010-10-14T14:27:41Z |
HI,
I downloaded and installed IBM RAD 8 trial version successfully into my machine with its default features after that i also downloaded and installed Application Server V8 from Installation manager,But when i start with new dynamic web project and try to run on server( it shows the following error-

"Publishing failed
WebSphere Application Server Error
OK
The version-level of the WebSphere Application Server is not compatible with this version of the product.
The supported version is WebSphere Application Server v8.0 Beta 1. Install this supported version-level of the server and try again.
WebSphere Application Server Error
OK
The version-level of the WebSphere Application Server is not compatible with this version of the product.
The supported version is WebSphere Application Server v8.0 Beta 1. Install this supported version-level of the server and try again.
OK
OK"

Please advice me to overcome on this problem

Thanks in advance.